﻿body{font-size:13px;}
	p{
		text-align: justify;
	}

p,
#sidebar .widget_my_postwidget ul li{
        color:#000;
}

h2 .clearboth:after, h2 .clearboth:before, .carousel-wrap.extra h2.clearboth:before, .carousel-wrap.extra h2.clearboth:after{
    display:none;
}

h2, h2 strong{
    letter-spacing:0;
}

.content-holder{
    /*padding:46px 0 0 0;*/
    /*padding-top:46px;*/
    padding-top:0;
}
.Home>footer, .AboutUs>footer{
    border-top:none;
}

.testimonial_content>h2{
    text-align:left;
}

ul.unstyled.list_3, ul.unstyled.list_4{
    display:flex;
    flex-wrap:wrap;
}

ul.unstyled.list_3>li:nth-child(3n+1),
ul.unstyled.list_4>li:nth-child(3n+1){
    margin-left:0;
}


#sidebar {
    padding-top: 45px;
}

.content_box {
    margin: 0;
}

#content.teammember{
    padding-top:12px;
}

/*Color Style*/
.header .header_block:before, .header .header_block:after,.header .header_block{
    background:none;
    background-color:#192328;
}
.header{
    background:none;
    background-color:#10014B;
}

.header .nav__primary .sf-menu > li > a:before, 
div.testimonials .testi-item .testi-meta .testi_button a:after{
    /*background-color: white;*/ 
    background-color: #80bd01;
}

.header .nav__primary .sf-menu > li > a:hover:before, 
.header .nav__primary .sf-menu > li.sfHover > a:before, 
.header .nav__primary .sf-menu > li.current-menu-item > a:before, 
.header .nav__primary .sf-menu > li.current_page_item > a:before,
.carousel-wrap.extra .es-nav-next:after,
.carousel-wrap.extra .es-nav-prev:after {
        /*background-color: white;*/
        background-color: #80bd01;
    }

    .header .nav__primary .sf-menu li li > a:hover, 
    .header .nav__primary .sf-menu li li.sfHover > a, 
    .header .nav__primary .sf-menu li li.current-menu-item > a, 
    .header .nav__primary .sf-menu li li.current_page_item > a {
        background: none;
        color: #80bd01;
    }

.parallax-slider #mainCaptionHolder .container .primaryCaption {
    border-bottom: solid 6px #80bd01;
}

    .parallax-slider #mainCaptionHolder .container .primaryCaption h4, .parallax-slider #mainCaptionHolder .container .primaryCaption h4 a {
        letter-spacing: 0.5px;
        color: #80bd01;
    }

.parallax-slider #mainCaptionHolder .container .primaryCaption h4 a::after{
    content:">";
    margin-left:15px;
}

.parallax-slider #mainCaptionHolder .container .primaryCaption, ul.list_1 li:before {
    background: none;
    /*background-color: #10014b;*/ 
    background-color: white;
}

.service-box h5{
    margin-bottom:15px;
}

#sidebar .widget:first-child {
    background:none;
    background-color:#80bd01;
}


div.testimonials .testi-item .testi-meta .testi_button a:before {
    background-color: #10014b;
}

.title-section ul li.active, .main-holder input[type="submit"]:hover, 
.main-holder input[type="reset"]:hover, 
.title-section ul li a:hover, 
.social-nets-wrapper ul li a:hover:before, 
.footer .footer-text a:hover, 
.header .header_block .header_widget a:hover, 
#sidebar .widget_my_postwidget ul li h4 a:hover,
h5 a:hover,
a:hover {
    color: #80bd01;
}
.list_4 li {
background: #80bd01;}

/*header*/
.logo_h__img > img { 
    max-height: 83px;
    max-width: 240px;
}

.header .header_block{
	margin-bottom:6px;
}
.motopress-wrapper.header{
	padding-bottom:6px;
}

.header_block + .row > .span8 {
    /*margin-top: 29px;*/
    margin-top: 20px; 
}
.spaceholder{
	padding:20px 0;
	background-color: #C5C5C5;
}
.spaceholder:before, .spaceholder:after {
    background-color: #C5C5C5;
    display: block;
    width: 101%;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    content: '';
}
.spaceholder:before{
	left: -100%;
    
}
.spaceholder:after{
	right:-100%;
}

.spaceholder.white, .spaceholder.white:before, .spaceholder.white:after{
    background-color:white;
}

.title-section ul.breadcrumb li a, .title-section ul.breadcrumb li{
	font-size: 13px;
	line-height:16px;
}

#back-top-wrapper p#back-top a:hover{
	background-color: #24303c;
	
}
.testimonial .testimonial_content>h2{
	font-size: 30px;
	line-height:36px;
	letter-spacing: 0;
}

.testi-item_blockquote.white p{
    color:white;
}

ul.list_2:before{
    background:none;
}

blockquote.testimonial_bq small:before{
content:none;}
blockquote.testimonial_bq small{
	font-size: 100%;
}
.header .logo a.logo_h{
	/*margin-bottom:20px;
	margin-top:12px;*/
    margin-bottom:5px;
	margin-top:5px;
}
.header .nav__primary .sf-menu > li > a:before {
    /*bottom: -75px;*/
    bottom: -44px; 
}

.service_container > .service-box > .service-box_body {
    height: 350px;
    border:solid 1px gray;
}

.service_container > .service-box > .service-box_body > .service_icon {
    width: 65px;
    height: 65px;
    margin: 10px auto 5px auto;
}

.service_container > .service-box > .service-box_body > .service_icon > div > img {
    width: 100%;
    height: 100%;
}

.service_container > .btn-align {
    background-color: #80bd01;
    text-align: center;
    height: 42px;
}

#sidebar .widget ul li a:hover, #sidebar .widget_my_postwidget ul li a.btn:hover, a.btn-primary:hover {
    color: #80bd01;
}



.share-buttons>li>span,.share-buttons>li>span>span, .share-buttons>li {
    
    width: auto;

}
.share-buttons>li {

    padding: 0 8px;
}
ul.list_2>li.clients{
	margin:0 auto;
	/*display:block;*/ 
}
.zoom_cover{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    background: rgba(0,0,0,0.6);
    opacity: 0;
    cursor: pointer;
    transition:0.2s;
    padding:50px 50px 0 50px;
    text-align:center;
}
.featured-thumbnail a:hover .zoom_cover{
    visibility:visible;
    opacity:1;
}
.featured-thumbnail a .zoom_cover h5{
	padding:20px 25px 20px 25px;
	font-family:'Archivo Narrow', sans-serif;
	font-size:25px;
	font-weight:700;
	color:#fff;
}
ul.list_1 li, ul.list_1 li .thumbnail{
    padding-bottom:0;
    margin-bottom:0;
}
.carousel-wrap.extra ul li .desc time{
    width:113px;
}
.carousel-wrap.extra ul li .desc time a {
    color: #80bd01;
}

ul.list_2:after{
    background:none;
}

ul.list_2 li.recent-posts_li{
    text-align:center;
    padding:40px 0;
}

ul.list_2 li.recent-posts_li .figure_container{
    max-width:250px;   
    max-height:80px;
    display:inline-block;
    text-align:center;
}

ul.list_2 li.recent-posts_li .figure_container .thumbnail a img{
    height:100%;
}

.service-box .service-box_body .service-box_txt{
    text-align: center;
}

#carousel-56771b2dcde82 ul li p{
    text-align: left;
}

#footer-text img{
    max-width:240px;
    max-height:83px;
}

a:hover, 
div.testimonials .testi-item blockquote a:hover:after,
div.testimonials .testi-item blockquote a:hover:before{
    color: #80bd01;
}


#sidebar .widget ul li a:hover{
    color:#414141 !important;
}

.header .nav__primary .sf-menu > li > a,
.main-holder input[type="text"]::-webkit-input-placeholder{
    color: #fff;
}

#text-7{
    text-align:center;
}

.social [class^="icon-"]:before, [class*=" icon-"]:before {
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    vertical-align: top;
    line-height: 20px;
    font-size: 18px;
    color: #868686;
}

.social-nets-wrapper ul li a:hover i:before {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    color: #80bd01;
}